#include "xmaterialargumentcodeconst.h"

XMaterialArgumentCodeConst::XMaterialArgumentCodeConst()
    : XAsset()
    , mIndex(0)
    , mFirstRow(0)
    , mRowCount(0)
{
    
}

void XMaterialArgumentCodeConst::Clear()
{
    
}

void XMaterialArgumentCodeConst::ParseData(QDataStream *aStream)
{
    
}
